import java.util.ArrayList;

public class SAXBooks
{
    private ArrayList listaKsiążek = new ArrayList();
    
    public SAXBooks()
    {
    }

    public void addKsiążka( SAXBook książka )
    {
        this.listaKsiążek.add( książka );
    }

    public SAXBook getKsiążka( int index )
    {
        if( index >= bookList.size() )
        {
            return null;
        }
        return ( SAXBook )listaKsiążek.get( index );
    }

    public SAXBook getOstatnia()
    {
        return this.getKsiążka( this.getRozmiar() - 1 ); 
    }

    public int getRozmiar()
    {
        return listaKsiążek.size();
    }
}
